Subject: [PATCH 0/4] OMAP-GPMC generic timing migration

From: [email-masked] (Afzal Mohammed)
Date: Wed, 17 Oct 2012 11:12:55 +0530

Hi Tony,

On Tuesday 16 October 2012 12:26 PM, Afzal Mohammed wrote:

> I certainly don't think it is easier, rather tougher, cleaner
> as well. One thing that worried me was, if we pursue the
> auxdata path (a last resort option) and later if it is
> objected, we would be back to square one.

I commented on auxdata usage without visualising in more
detail how it can be implemented, it was bad of me.

I doubt whether auxdata would help here, it seems using
compatible field alone would help in deciding relevant
custom timing routine. Whether we want this kind of
peripheral knowledge in gpmc driver instead of using
generic timing routine has to be decided though.

> Let me discuss internally and get back.

Regards
Afzal